Bug 596147 - Tracking bug for rhnpush bugs which will be released in rhn-solaris bootstrap
Summary: Tracking bug for rhnpush bugs which will be released in rhn-solaris bootstrap
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Solaris (Show other bugs)
(Show other bugs)
Version: 530
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Tracking
Depends On: 470154 514805 516898 559092 569946 681960
Blocks: 172657 462714
TreeView+ depends on / blocked
 
Reported: 2010-05-26 12:08 UTC by Miroslav Suchý
Modified: 2014-05-09 09:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 09:45:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Suchý 2010-05-26 12:08:24 UTC
Tracking bug for rhnpush bugs which will be released in rhn-solaris bootstrap

Comment 1 Clifford Perry 2010-06-02 17:11:12 UTC
Not sure where this should be, so placing under sat531-triage for now.

Cliff


Note You need to log in before you can comment on or make changes to this bug.